News

No risk for Apache Log4Shell vulnerability in Plan-IT products

14-12-2021

We do not use an Apache web server in our products and are therefore not affected by the hack, which is currently breaking news.

The vulnerability, called Log4shell, allows an attacker to remotely and without authentication, execute arbitrary code with the privileges of the application. On the unit scale, it has the term critical, the highest possible score.

The Java tool is used, among other things, to record login attempts, but the software is also included in many hundreds, if not thousands, of software products and applications. 

Back to news items

Address

Keizersveld 25
5803 AM Venray

Mailbox 5053
5800 GB Venray

OPENING HOURS

Mon - Thu:  8AM - 5.30PM CET
Friday: 8AM - 4:30PM CET

Contact

+31 (0)85 2362500

contact@plan-it.nl

Plan-IT International is part of the Vitruvius Group